@charset "utf-8";
/* CSS Document */
body{
	margin-top: 0;
	margin: 0;
	padding: 0;
	background-color: #4C4C4C;
}
header{
	margin-top: 0;
	width:100%;
	height: 280px;
	background: rgb(0,10,36);
    background:url("../img/dav/big-66.jpg") no-repeat top center /cover;
	box-shadow: -2px 26px 17px -6px rgba(0,0,0,0.75);

}
h1
{
	margin:0;
	padding: 0;
	color: #eee;
	font-size: 80px;
	font-weight: 700;
	letter-spacing: 3px;
}
h1 span

{   
	position: relative;
	display: inline-flex;
	left: 120%;
	margin: 0;
	padding: 0;
	animation: animate 2s linear infinite;
}
h1 span:nth-child(1)
{
	animation-delay: 0s;
}
h1 span:nth-child(2)
{
	animation-delay: 0.25s;
}
h1 span:nth-child(3)
{
	animation-delay: 0.5s;
}
h1 span:nth-child(4)
{
	animation-delay: 0.75s;
}
h1 span:nth-child(5)
{
	animation-delay: 1s;
}
h1 span:nth-child(6)
{
	animation-delay: 1.25s;
}
h1 span:nth-child(7)
{
	animation-delay: 1.5s;
}
h1 span:nth-child(8)
{
	animation-delay: 1.75s;
}
h1 span:nth-child(9)
{
	animation-delay: 2s;
}
h1 span:nth-child(10)
{
	animation-delay: 2.25s;
}
h1 span:nth-child(11)
{
	animation-delay: 2.75s;
}
h1 span:nth-child(12)
{
	animation-delay: 3s;
}
h1 span:nth-child(13)
{
	animation-delay: 3.25s;
}
h1 span:nth-child(14)
{
	animation-delay: 3.5s;
}
h1 span:nth-child(15)
{
	animation-delay: 3.75s;
}
h1 span:nth-child(16)
{
	animation-delay: 4s;
}
h1 span:nth-child(17)
{
	animation-delay: 4.25s;
}
@keyframes animate 
{
	0%, 100%
	{
		color: #C6C50F;
		filter: blur(2px);
		text-shadow: 0 0 10px #00b3ff,
			        0 0 20px #00b3ff,
			        0 0 40px #00b3ff,
			        0 0 80px #00b3ff,
			        0 0 120px #00b3ff,
			        0 0 200px #00b3ff,
			        0 0 300px #00b3ff,
			        0 0 400px #00b3ff;
	}
	5%, 95%
	{
		color: #fff;
		filter: blur(0px);
	}
}
@media (max-width:1366px)	
{
	header
	{
		width: 100%;
		height: 285px;
	}
	h1
	{
		
		font-size: 35px;
		font-weight: 700;
		letter-spacing: 1.5px;
	}

}
@media (max-width:1024px)
{
	header
	{
		width: 100%;
		height: 260px;
	}
		h1
	{
		
		font-size: 25px;
		font-weight: 700;
		letter-spacing: 1.5px;
	}
}
@media (max-width:736px)
	{
	header
	{
		width: 100%;
		height: 130px;
	}
		h1
	{
		
		font-size: 15px;
		font-weight: 700;
		letter-spacing: 0.5px;
	}
}
@media (max-width:414px)
		{
	header
	{
		width: 100%;
		height: 130px;
	}
		h1
	{
		
		font-size: 10px;
		font-weight: 700;
		letter-spacing: 0.5px;
	}
}
